*{margin:0px; padding:0px; } 

A:link    {color:#01283f; TEXT-DECORATION: none}  
A:active  {color:#01283f; TEXT-DECORATION: none}   
A:visited {color:#9ad7fd; text-decoration: none; cursor:hand;} 
A:hover   {color:#FFFFFF; text-decoration: none; cursor:hand;}  




body{ background:#FFFFFF; font-size:12px;font-family:Tahoma; } 
#logo_area{height:auto; width:auto;  float:left;  margin-top:11px; margin-left:42px; # margin-left:22px;}
	.logo_header{height:88px; width:958px; float:left;}
		.logo_mark_ko{height:88px; width:221px; background:url("../img/carbon_ko.png") left no-repeat; float:left; }
		.logo_mark_en{height:88px; width:221px; background:url("../img/carbon_en.png") left no-repeat; float:left; }
		.mark_left{height:88px; width:737px;# width:735px; float:left; }
			.mark_bar{height:28px; width:674px; background:#6E6E6E;  margin-left:45px; # margin-left:25px; margin-top:32px; float:left;}
				.mark_text{height:22px; width:152px; float:left; border:solid #CCCCCC 1px; background:#AAAAAA; margin-left:505px; # margin-left:253px;  margin-top:2px;# margin-top:3px;}
					.lang.link{ color:#00000;; line-height:19px; margin-left:30px; text-align:center;}
					.lang.active{ color:#00000;; line-height:19px; margin-left:30px; text-align:center;}
					.lang.visited{ color:#626161;; line-height:19px; margin-left:30px; text-align:center;}
					.lang.hover{ color:#FFFFFF;; line-height:19px; margin-left:30px; text-align:center;}
#logo_center{height:495px; width:958px; margin-left:42px;# margin-left:22px; float:left;}
	.center_left{height:489px; width:221px;   margin-top:6px; float:left;}
		.center_img{height:337px; width:221px; float:left;font-size:12px;}
			.intro_up{height:71px; width:221px;  left no-repeat; float:left;font-size:0px;}
			.intro_center{height:261px; width:221px; background:url("../img/intro_center.png") left repeat-y; float:left;}
				.database{height:22px; width:197px;  background:url("../img/intro_close.png") left no-repeat; margin-left:17px; # margin-left:8px; margin-top:1px; float:left;}
					.order{ color:#FFFFFF;; line-height:21px; margin-left:20px; }
			.intro_bottom{height:5px; width:221px;font-size:0px;background:url("../img/intro_bottom.png") left no-repeat; float:left;margin-bottom:3px;}
	
			.img_text{height:331px; width:480px; color:#000000; line-height:25px; margin-left:30px;margin-top:50px; }
			